/**
 * Theme Name: SmartZine Child
 * Theme URI: http://link-to-your-site.com
 * Description: A blank child theme of the SmartZine parent theme.
 * Version: 1.0
 * Author: Your Name
 * Author URI: http://yourdomain.com
 * Tags: light
 *
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Template: smartzine
 */

/* Place your custom style here. */
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
body {
    font-family: 'Open Sans Hebrew', sans-serif;
}
.entry-title, h1, h2, h3, h4, h5 {
    font-family: 'Open Sans Hebrew', sans-serif;
}
.entry-category {
    font-family: 'Open Sans Hebrew', sans-serif;
}
.entry-category a:link, .entry-category a:visited {
    font-family: 'Open Sans Hebrew', sans-serif;
}
.heading a:link:after, .heading a:visited:after {
    content: "\f104";
    right: inherit;
    left: 0;
}
.entry-image.clearfix img.attachment-medium.wp-post-image {
    width: 100%;
}
.sf-menu>li {
    float: right;
}
.header-search {
    right: inherit;
    left: 0;
}
.entry-meta span {
    margin-right: inherit;
    margin-left: 10px;
}
.entry-footer .entry-share ul li {
    float: right;
    font-family: 'Open Sans Hebrew', sans-serif;
}
.widget_posts_thumbnail .entry-thumbnail {
    float: right;
    margin: 0 0px 0 10px;
}
a.synved-social-button.synved-social-button-share.synved-social-size-32.synved-social-resolution-single.synved-social-provider-mail.nolightbox.seoquake-nofollow {
    margin-right: 10px !important;
}
#footer {
    background-color: #ccc;
	}
	#footer #footer-top {
    border-bottom: 1px solid #ddd;
    padding: 0;
}
#footer #footer-columns {
    border-bottom: 1px solid #ddd;
    padding: 20px 20px 0;
}
#footer-columns {
    background: none;
}
#footer .container {
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
    padding: 0!important;
}
.site-title a {
    color: #FF4020;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 0.5px;
	}
	.site-desc {
    font-style: normal;
    letter-spacing: 0px;
    margin-top: -20px;
}
@media only screen and (max-width: 979px){
.slicknav_btn {
    float: right;
	}
	}